hotfix-gen

Hotfix code generator for Lua

$ luarocks install hotfix-gen

Versions

dev-2dev1 year ago1 download
dev-1dev1 year ago0 downloads
0.0.2-11 year ago13 downloads
0.0.1-11 year ago15 downloads

Dependencies

LPegLabel >= 1.6.0
lua ~> 5.3

Manifests